pcl::traits::decomposeArray< T > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

typedef boost::remove_all_extents< T >::type | type

## Static Public Attributes

static const uint32_t | value = sizeof (T) / sizeof (type)

## Detailed Description

### template<typename T>
struct pcl::traits::decomposeArray< T >

Definition at line 96 of file point_traits.h.

## Member Typedef Documentation

## type

template<typename T >

typedef boost::remove_all_extents<T>::type pcl::traits::decomposeArray< T >::type

Definition at line 98 of file point_traits.h.

## Member Data Documentation

## value

template<typename T >

const uint32_t pcl::traits::decomposeArray< T >::value = sizeof (T) / sizeof (type)

static

Definition at line 99 of file point_traits.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/common/include/pcl/point_traits.h